CVE-2007-5898 (retired)

Priority
Description
The (1) htmlentities and (2) htmlspecialchars functions in PHP before 5.2.5
accept partial multibyte sequences, which has unknown impact and attack
vectors, a different issue than CVE-2006-5465.
Assigned-to
kees
Package
Source: php5 (LP Ubuntu Debian)
Upstream:released (5.2.5)
More Information

Updated: 2019-03-26 11:42:04 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)